.video-js .vjs-big-play-button{
	width: 71px;
	height: 71px;
	transform: translate(-50%, -50%);
	display: block !important;
	margin-top: 0;
	margin-left: 0;
	border-radius: 50%;
	border: none;
	background-color: rgb(0 0 0 / 50%);
	font-size: 3.4em;
}
.bc-player-AiyFSa0Yr_default:hover .vjs-big-play-button{
	background-color: rgb(0 0 0 / 50%);
}
.video-js.vjs-has-started .vjs-big-play-button{
	display: none !important;
}